PageRenderTime 4ms CodeModel.GetById 1ms app.highlight 1ms RepoModel.GetById 1ms app.codeStats 0ms

/core/externals/update-engine/externals/google-toolbox-for-mac/XcodeConfig/subconfig/LeopardOrLater.xcconfig

http://macfuse.googlecode.com/
Xcode Config | 25 lines | 3 code | 1 blank | 21 comment | 0 complexity | b24ba7ccbfd7f3a0b5caffc74da42875 MD5 | raw file
 1//
 2//  LeopardOrLater.xcconfig
 3//
 4//  Xcode configuration file for projects targeting 10.5 Leopard or later. These
 5//  settings produce a Universal binary compatible with 10.5 for PPC and Intel.
 6//
 7//  Copyright 2006-2008 Google Inc.
 8//
 9//  Licensed under the Apache License, Version 2.0 (the "License"); you may not
10//  use this file except in compliance with the License.  You may obtain a copy
11//  of the License at
12// 
13//  http://www.apache.org/licenses/LICENSE-2.0
14// 
15//  Unless required by applicable law or agreed to in writing, software
16//  distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
17//  WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the
18//  License for the specific language governing permissions and limitations under
19//  the License.
20//
21
22// Default SDK and minimum OS version is 10.5
23SDKROOT = ${DEVELOPER_SDK_DIR}/MacOSX10.5.sdk
24MACOSX_DEPLOYMENT_TARGET = 10.5
25GCC_VERSION = 4.0